function fetch_employees(select_employee_id, default_id, current_page, month=null) {
    // console.log(select_employee_id, default_id, current_page, month);
    $.ajax({
        url:"fun/function",
        type:"GET",
        data:{
            select_employee_id,
            default_id,
            current_page,
            month
        },
        success:function(res){
            $(`#${select_employee_id}`).html(res);
        },
        error:function(err){
            console.log(`Error: ${JSON.stringify(err)}`);
        }
    });
    
}

function fetch_managers(select_manager_id, default_id, current_page) {
    $.ajax({
        url:"fun/function",
        type:"GET",
        data:{
            select_manager_id,
            default_id,
            current_page
        },
        success:function(res){
            $(`#${select_manager_id}`).html(res);
        },
        error:function(err){
            console.log(`Error: ${JSON.stringify(err)}`);
        }
    });
    
}

function fetch_departments(select_department_id, default_id='', current_page='') {
    $.ajax({
        url:"fun/function",
        type:"GET",
        data:{
            select_department_id,
            default_id,
            current_page
        },
        success:function(res){
            $(`#${select_department_id}`).html(res);
        },
        error:function(err){
            console.log(`Error: ${JSON.stringify(err)}`);
        }
    });
    
}

function fetch_designations(select_designation_id, default_id='', current_page='') {
    $.ajax({
        url:"fun/function",
        type:"GET",
        data:{
            select_designation_id,
            default_id,
            current_page
        },
        success:function(res){
            $(`#${select_designation_id}`).html(res);
        },
        error:function(err){
            console.log(`Error: ${JSON.stringify(err)}`);
        }
    });
    
}